/* ---------------------------------------------------- */

/* IMPORT RESET CSS

/* ---------------------------------------------------- */

@import url("reset.css"); 



/* ---------------------------------------------------- */

/* GLOBAL

/* ---------------------------------------------------- */

body {background-color: #fff; color: #555; font: .8em arial, helvetica, sans-serif;}

em {font-style: italic;}

strong {font-weight: bold;}

p {line-height: 16px; margin-bottom: 20px;}

a:link, a:visited a:active{ text-decoration: none;}

a:hover {text-decoration: none;color: #85D100;}

.clear {float: none; clear: both; display: block;}

.appendBottom {margin-bottom: 10px;}



/* ---------------------------------------------------- */

/* CONTAINER

/* ---------------------------------------------------- */

#container {
	margin: auto;
	position: relative;
	background-color: #FFFFFF;
}

.container760 {
	width: 760px;
	background-color: #FFFFFF;
}

.container770 {
	width: 770px;
	background-color: #FFFFFF;
}

.container960 {
	width: 960px;
	background-color: #FFFFFF;
}

.containerPad {
	padding: 10px;
	background-color: #FFFFFF;
}



/* ---------------------------------------------------- */

/* HEADER

/* ---------------------------------------------------- */

#header {display:block; height: 90px; background: #fff; position:relative; }

#header h1 {background: url(../img/uh_logo.png) no-repeat; width: 190px; height: 75px; cursor: pointer; display: inline-block}

#header span { display: none;}

#header #welcome {

	position: absolute;

	bottom: 3px;

	right: 3px;

	display:block;

	width:82px;

	height: 27px;

}

#header #welcome {background: url(../img/4welcome.jpg) no-repeat;}

#header #join {
	position: absolute;
	bottom: 9px;
	right: 93px;
	display:block;
	font-size: 10px;
	width: 211px;
	height: 38px;
	/*background-image: url(../img/_uh_join3.png);*/

}

/*#header #join {background: url(../img/_uh_join3.png) no-repeat; }*/


/*----------------------------------------------------- */

/* NAVIGATION

/* ---------------------------------------------------- */

#navigation {
	position: relative;
	border-bottom: solid 1px #d3d3d3;
	background-color: #FFFFFF;
}

#navigation ul {margin: 0; padding: 8px 0; height: 1%; /* IE fix */}

#navigation ul li {margin:0; padding:0 20px; border-right:1px solid #d3d3d3; float:left;}

#navigation ul li.first {margin-left:0; padding-left: 0} /*  remove margin on first element */

#navigation ul li.last {border-right:0;} /*  remove the last border */

#navigation ul:after {content: ".";clear: both;display: block;height: 0;visibility: hidden;} 

#navigation a {font-weight: bold; color: #666;} 

#navigation a:hover {font-weight: bold; color: #999} 



#shop #ashop {color:#f67711}

#about #aAbout {color:#66b821}

#news #aNews {color:#EE4392}

#retailers #aRetailers {color:#BD7DBC}

#label #aLabel {color:#DC5AA0}

#contact #aContact {color:#9C6AAB}

#home #aHome {color:#f67711}



/* ---------------------------------------------------- */

/* CONTENT

/* ---------------------------------------------------- */

#content{

	position: relative;

	margin-top: 10px;

	overflow:hidden;

	border: 1px;

	background-color: #FFFFFF;

	border-color: #FFFFFF;

	border-style: solid;

}

#content-img {width: 740px; height: 280px; display:block; overflow: hidden;}



/* ---------------------------------------------------- */

/* FOOTER

/* ---------------------------------------------------- */

#footer{color: #a0a0a0; font-size: 10px; position: relative; margin: 20px 0; text-align: right;}



/* ---------------------------------------------------- */

/* PRODUCTS

/* ---------------------------------------------------- */

#productList {overflow:hidden; color: #888;}

#productList li {display: block; width: 160px; height: 215px; border: solid 1px #ccc; margin-right: 30px; margin-bottom:10px; float: left; position: relative}

#productList li.last {margin-right: 0}

/*#productList li div {overflow:hidden; position:relative; display:block; height: 215px}*/

#productList img {width: 160px; height: 170px; display: block; position: absolute; bottom: -0px}

#productList h5 {font-weight: bold; display: block; margin: 5px 0 0 8px; font-size: 1em;}

#productList h6 {font-weight: normal; font-size: .75em;margin: 0 0 0 8px; display:block; margin-bottom: 10px;}

#productList a {color: #888; text-decoration: none;}

#productList a:hover {color: #c0c0c0;}

/* ---------------------------------------------------- */

/* SLIDES

/* ---------------------------------------------------- */

#magSlide {margin: 10px auto; background-color: #eee; width: 370px;}





/* ---------------------------------------------------- */

/* PAGE SPECIFIC STYLES

/* ---------------------------------------------------- */

#about_susan {
	width: 740px;
	display: block;
	background: #80c5dd;
	color: #fff;
	overflow: hidden
}

#about_susan img {float: left; margin: 0px 25px 0px 0px}

#about_susan div {
	float:left;
	display: block;
	width: 340px;
	font-size: 11.6px;
}

#about_susan h2.title {background: url(../img/4aboutsusan_hdr.jpg) no-repeat; }

#about_susan h2.title {
	width: 264px;
	height:40px;
	margin: 15px 0px;
}

#about_susan h2 span {display: none;}



#news_img {width: 740px; display: block; background: #FF7F00; color: #fff; overflow: hidden}

#news_img img {float: left; margin: 0px 35px 0px 0px}

#news_img div {float:left; display: block; width: 300px; font-size: 18px;}

#news_img h2.title {background: url(../img/4news_hdr.jpg) no-repeat; }

#news_img h2.title {

	width: 249px;

	height:40px;

	margin-bottom: 30px;

	margin-top: 40px;

}

#news_img h2 span {display: none;}



 /*border-left:1px solid #FFF; */

#retailers_img {width: 740px; display: block; background:#CC77B9; color: #fff; overflow: hidden}

#retailers_img img {float: left;  margin: 0px 35px 0px 0px}

#retailers_img div {
	float:left;
	display: block;
	width: 330px;
	font-size: 12.2px;
}

#retailers_img h2.title {background: url(../img/4retailers_hdr.jpg) no-repeat; }

#retailers_img h2.title {width: 267px; height:40px; margin: 20px 0px;}

/*#retailers_img h2.title {width: 235px; height:40px; margin: 20px 0px;}*/

#retailers_img h2 span {display: none;}

#retailers_img a {color: #fff;font-weight: bold;}



#private_label_img {width: 740px; display: block; background: #F650A6; color: #fff; overflow: hidden}

#private_label_img img {float: left; margin: 0px 35px 0px 0px}

#private_label_img div {float:left; display: block; width: 500px; font-size: 12px;}

#private_label_img h2.title {background: url(../img/4label_hdr.jpg) no-repeat; }

#private_label_img h2.title {width: 243px; height:49px; margin: 20px 0px;}

#private_label_img h2 span {display: none;}

#private_label_img a {color: #fff;font-weight: bold;}



#contact_img {width: 740px; display: block; background: #9C69AB; color: #fff; overflow: hidden}

#contact_img img {float: left; margin: 0px 35px 0px 0px}

#contact_img div {float:left; display: block; width: 500px; font-size: 12px;}

#contact_img h2.title {background: url(../img/4contact_hdr.jpg) no-repeat; }

#contact_img h2.title {width: 279px; height:49px; margin: 40px 0 10px 0;}

#contact_img h2 span {display: none;}

#contact_img a {color: #fff;font-weight: bold;}

#contact_img label {display: inline-block; width: 80px; font-weight: bold}

#contact_img h2.subtitle {background: url(../img/4wholesale_hdr.jpg) no-repeat; }

#contact_img h2.subtitle {width: 381px; height:32px; margin: 20px 0 10px 0;}



/* ---------------------------------------------------- */

/* SPRITES

/* ---------------------------------------------------- */

#aShop span, #aAbout span, #aNews span, #aRetailers span, 

#aLabel span,#aContact span, #aHome span {display: none;}



#aShop {background: url(../img/mnu_shop4.gif) no-repeat; width:33px; height:17px;display:block; background-position: left top;}

#aAbout {background: url(../img/mnu_about4.gif) no-repeat; width:35px; height:17px;display:block; background-position: left top;}

#aNews {background: url(../img/mnu_news4.gif) no-repeat; width:33px; height:17px;display:block; background-position: left top;}

#aRetailers {background: url(../img/mnu_retailers4.gif) no-repeat; width:56px; height:16px;display:block; background-position: left top;}

#aLabel {background: url(../img/mnu_label4.gif) no-repeat; width:78px; height:17px;display:block; background-position: left top;}

#aContact {background: url(../img/mnu_contact4.gif) no-repeat; width:44px; height:17px;display:block; background-position: left top;}

#aHome {background: url(../img/mnu_home4.gif) no-repeat; width:33px; height:17px;display:block; background-position: left top;}



#about #aAbout, #news #aNews, #retailers #aRetailers,

#label #aLabel, #contact #aContact, #home #aHome,

#aShop:hover, #aAbout:hover, #aNews:hover, #aRetailers:hover, 

#aLabel:hover,#aContact:hover, #aHome:hover {background-position: left bottom;}
